<webscript>
    <shortname>ListCalques</shortname>
    <description>ListCalques</description>
    <url>/parapheur/calques</url>
    <format default="json">extension</format>
    <authentication>admin</authentication>
    <family>iParapheur API</family>
    <lifecycle>draft</lifecycle>
</webscript>
